import 'package:flutter_bloc/flutter_bloc.dart';

class ChangeDeliveryPickupBloc extends Cubit<bool> {
  ChangeDeliveryPickupBloc() : super(true);

  void toDelivery(bool status) {
    emit(status);
  }
}
